/*
 * Compressor:  http://cssminifier.com/  (GOOD)

 */



body { margin: 0px; padding: 0px; } 


/* caused bug in IE  
#_____ContentCMS img { max-width: 100%; }
*/
    
 

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%; }
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/uploads/js/colorbox_1_4_33/example1/images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/uploads/js/colorbox_1_4_33/example1/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/uploads/js/colorbox_1_4_33/example1/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/uploads/js/colorbox_1_4_33/example1/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/uploads/js/colorbox_1_4_33/example1/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}


/*
  REUBEN - CHanges to default colorbox example 1 style
*/

#cboxOverlay{background:url(/uploads/js/colorbox_1_4_33/example1/images/alternative-overlay.png) repeat 0 0;}

#cboxLoadedContent { color: #333333; } 

.colorboxError, .colorboxMessage { min-width: 200px; min-height: 40px; } 
.colorboxError { color: red; }  

/* COLORBOX OVERRIDES */
#cboxWrapper H1, #cboxWrapper H2, #cboxWrapper H3 {color: #000 ;}
#cboxWrapper A {color: #000;}
#cboxWrapper A:link {color: blue;}
#cboxWrapper A:active {color: blue;}
#cboxWrapper A:hover {color: red;} 
#cboxWrapper A:visited {color: blue;}
#cboxWrapper body, #cboxWrapper td, #cboxWrapper p {color: #000;}
 
/*make colourbox a decent size minimum  doesn't work well in latest colourbox*/
img.cboxPhoto { min-height: 160px; min-width: 160px;} 


#homePageWidget { margin-left: 10px; margin-bottom: 10px; text-align: left;} 
#homePageWidget h3 { margin: 0px; padding: 3px 0px 3px 6px; border-bottom: dashed 1px #999999; background-color: #CCCCCC; color: #333333; font-size: 12px; font-weight: bold;}


/* *	PinIt styles */

.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}




.red { color: red; }
.blue { color: blue; }
.green { color: green; }




/* 
img 100% causing many issues, but it's important it remains
it is not good to prefix the img with #content, as it needs to be replciated in every img reference... 
*/

img { max-width: 100%; }
p>img[align="right"],p>img[align="left"] { max-width: 40%; }

/* fix a general template issue with a 1px td cell */
#container table td .banner img {max-width: none; } 

/*allow customer buttons to auto fit.*/
#nav img, #catnav img {   max-width:none; }
/*to ensure it pops up over others, needs be position relative or absolute */
#menu ul ul, #nav ul , #catnav ul {   z-index: 9998;}  


.hide, .hidden {
	display:none; 
}

@media (max-width: 500px),(max-device-width: 500px) {
	.hideForMobile {
		display:none; 
	}
}
@media (min-width: 500px) AND (min-device-width: 500px) {
	.hideForDesktop {
		display:none; 
	}
}


@media print {
.noPrint {
    display:none;
}
}

@media (min-width: 500px) AND (min-device-width: 500px) {
	
	.floatRight50PC {
		float:right; 
		width: 49%; 
		margin-left: 1%; 
		display:block; 
	}
	.floatLeft50PC {
		float:left; 
		width: 49%; 
		margin-right: 1%; 
		display:block;
	}

	.floatRight25PC {
		margin: 0%;
		float:right; 
		width: 24%; 
		display:block; 
	}
	.floatLeft75PC {
		margin: 0%;
		float:left; 
		width: 74%; 
		display:block;
	}

	.floatRight33PC {
		margin: 0%;
		float:right; 
		width: 33%; 
		display:block; 
	}
	.floatLeft66PC {
		margin: 0%;
		float:left; 
		width: 66%; 
		display:block;
	}
	.floatLeft40PC {
		margin: 0%;
		float:left; 
		width: 39%; 
		display:block; 
	}
	.floatRight60PC {
		margin: 0%;
		float:right; 
		width: 60%; 
		display:block;
	}
	.floatLeft20PC {
		margin: 0%;
		float:left; 
		width: 20%; 
		display:block; 
	}
	.floatRight80PC {
		margin: 0%;
		float:right; 
		width: 79%; 
		display:block;
	}

}


.cmsFloatContainer {
	clear: both;
	overflow: hidden;
}

.clearfloat {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


.ajaxErrorMessage {
	display:block; position:absolute; background-color:#600; color:white; padding: 4px; font-size: 11pt; border: 1px solid #933;
}
.validateHasErrors {
	border: 1px solid #933; background-color: #fee;
}


 	table.cmsFormTable {  border-spacing: 2px; width:100%; margin:0; } 
	.cmsFormTable td {     vertical-align: top;  box-sizing: border-box;}

	tr.topprompts td, .topprompts { font-size: 90%;  padding: 2px; vertical-align: bottom; }

	.cmsFormTable>tr>td:first-of-type,
	.cmsFormTable>tbody>tr>td:first-of-type { min-width: 100px; max-width: 200px; width: 25%; font-size: 80%;  }
	.cmsFormTable>tbody>tr>td:first-of-type sup { font-size: 100%;}

	.cmsFormTable tr>td input:not([type]), 
	.cmsFormTable tr>td input[type="text"],
	.cmsFormTable tr>td input[type="email"],
	.cmsFormTable tr>td input[type="password"],
	.cmsFormTable tr>td textarea ,
	.cmsFormTable tr>td select 
				{ width: 99%; min-width: 80px; }

	.cmsFormTable tr>td input[type="number"],
	.cmsFormTable tr>td input[type="decimal"],
	.cmsFormTable tr>td input.validateNumber, 
	.cmsFormTable tr>td input.validateColour,   
	.cmsFormTable tr>td input.validateTime,
	.cmsFormTable tr>td input.validateDateTime,
	.cmsFormTable tr>td input.validateDate  
	{width: 60%; min-width: 40px; } 

	.cmsFormTable tr>td .dynaCombo input[type="text"] { width: 83%;}
	.cmsFormTable tr>td .dynaCombo input[type="button"] { width: 15%;}

	.cmsFormTable tr>td input.widthauto,
	.cmsFormTable tr>td select.widthauto { width: auto; min-width: 10px;}

@media only screen and (min-width: 1200px) {
	table.cmsFormTable { width:100%; border-spacing: 8px; } 
}



.pageVerySocialShare {margin: 7px 0;}


.input300w { width: 300px; } 

.input200w { width: 200px; } 

.input100w { width: 35%; min-width:100px;} 

.textarea400w { width: 400px; } 


#securePage { max-width: 600px; margin: auto;}

.warning, .error { border: 1px solid red; padding: 1%; margin: 2% 1%; } 

.formDIV { margin-top:5px; margin-bottom:7px;} 

.cmsFormElements { 
	max-width: 960px;
	overflow: auto;
}
.cmsFormElements {
	padding: 0;
	margin: 1%;
} 
.cmsFormElement {
	overflow: hidden;
	margin: 1%;
}

.cmsFormPrompt {
	font-size: 75%;
	display: inline-block;
	float: left;
	width:25%;
}
.cmsFormData {
	display: inline-block;
	float: left;
	width:74%;
}

.cmsFormDataNoPrompt {
	clear: both;
	display:block;	
}

.cmsFormData input, 
.cmsFormData textarea,
.cmsFormDataNoPrompt textarea,
.cmsFormData select 
{
	width: 98%;
}

.cmsFormData input[type="image"], 
.cmsFormData input[type="reset"], 
.cmsFormData input[type="submit"],
.cmsFormData input[type="radio"], 
.cmsFormData input[type="checkbox"], 
.autowidth input,
.autowidth select
{
	width: auto;
	max-width: 100%;
}

.cmsFormElement .cmsFormDataWithLookup input
{
	width: 75%;
}

/* then fix these back to standard width*/

.cmsFormElement input.input100w, .cmsFormElement select.input100w  { width: 35%; min-width:100px;} 

.cmsFormElement input[type="button"] ,
.cmsFormElement input[type="image"] ,
.cmsFormElement input[type="submit"] ,
.cmsFormElement input[type="file"] ,
.cmsFormElement input[type="reset"] ,
.cmsFormElement input[type="checkbox"] , 
.cmsFormElement input[type="radio"],
.cmsFormData input.widthauto,
.cmsFormData select.widthauto
 { 
 	width: auto; 
 	height: auto; 
 	max-width: 98%; 
 }

.cmsFormOptions { width: 78%; float: left; }
.cmsFormActions { width: 20%; float: right; text-align: right;  }
.cmsFormActions input[type="submit"] { font-size: 130%;}

.cmsCheckBox { text-align: center; }


.cmsPageList, .CategoryList, .ProductList {
clear: none;
}

#productAdditionalText {
clear: none;
}





.featuredproducts ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-family:Arial;
    margin-top:8px;
    overflow: hidden;
}

.featuredproducts ul li {
	text-align: center;
	margin-bottom:15px;
}

.featuredimage{
	margin-left: auto;
	margin-right: auto;
}

.featuredproducts img {
	margin-left: auto;
	margin-right: auto;
	padding-bottom:3px;
	max-width: 100%; 
}

.featuredproducts a {
   text-decoration: none;
}
.fptitle {   
	font-weight: bolder;
}

.homePageFeaturedProducts .featuredproducts ul li {
}
.homePageFeaturedProducts .featuredProduct {
	height: 160px;
	border: 1px solid #999; 
	margin: 1%;
}
.homePageFeaturedProducts .featuredimage  {
	height: 80px;
	padding: 5%; 
}

/*
#FeaturedProductsFeatured ul li{
	margin-left: auto;
	margin-right: auto;
	padding-bottom:3px;
    text-align: center;
	float: left;
}
*/


/* START PRODUCT TABS */



/* only tabs links have background colours */
 
#product-moreinfo {
	margin: 0px;
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	display: block;
	overflow: hidden;
}

ul#productTabUL {
	padding: 0px;
	margin: 0;
	list-style-type: none;
	overflow: hidden;
}

ul#productTabUL li {
	float: left;
	margin-left: 4px;
	height: auto;
	position: relative;
	list-style-type:none;
}

ul#productTabUL li a {
	background-color: #BBB;
	border: 1px solid #DDD;
	border-bottom: none;
	padding: 3px;
	display:block;
	text-decoration:none;
	color: black;
}

ul#productTabUL li a:hover { background-color: #999; }

ul#productTabUL li a.productTabAactive {
	background-color: #FFF!important;
}

#product-moreinfo .productTabContent {
	display:none;
	border: 1px solid #DDD;
	padding:10px
}

#product-moreinfo .productTabContentActive { display:block }



.productviewgrouplistRight { 	
	float:right; 
	width: 15%; 
	margin-left: 2%; 
	margin-bottom: 10px; 
	display:block;
}

/* END PRODUCT TABS */









.cmsTree ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;	
	margin-bottom: 10px;
}
.cmsTree ul ul {
	margin-left: 5%;
}

.cmsTree LI {
	margin: 1%;
}


.list-style-none, .list-style-default, .list-style-slide , .ajax-stream-images, .list-style-content-menu,
.list-style-none li, .list-style-slide li, .ajax-stream-images li , .list-style-content-menu li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list-style-3col, .list-style-4col, .list-style-bizcard, .list-style-inline, .list-style-5col, .list-style-6col, .list-style-2col {
	overflow: hidden; 
	list-style: none; 
	margin: 0;
	padding: 0; 
	clear: both;
	max-width: 2000px;
	max-width: 100%;
}

 .cmsPageList, .CategoryList,.ProductList { clear: both; }

.list-style-default, .list-style-fullimage li {
	margin-bottom: 8px; 	
} 


	.list-style-inline li {
		float: left;
		display: inline-block; 
	}

@media (min-width: 500px) AND (min-device-width: 500px) {

	.list-style-bizcard li { 
		float: left; 
		display: inline-block;
		width: 48%; 
		margin-right: 2%;
		margin-bottom: 8px; 	
	}

	.list-style-2col li {
	  width: 50%;
	  display: inline-block;
	  float: left;
	}

	.list-style-3col li {
		width: 33.3%;
		display: inline-block; 
		float: left;
	}
	.list-style-4col li {
		width: 25%;
		display: inline-block;
		float: left;
	}
	.list-style-5col li {
		width: 20%;
		display: inline-block;
		float: left;
	}
	.list-style-6col li {
		width: 16%;
		display: inline-block;
		float: left;
	}

}

.list-style-2col li:nth-child(2n+3),
.list-style-3col li:nth-child(3n+4),
.list-style-4col li:nth-child(4n+5),
.list-style-5col li:nth-child(5n+6),
.list-style-6col li:nth-child(6n+7){
    clear:both;
}




/*overflow hidden allows for increased height to accept right aligned images, with no scroll bar... */
.cmsItem {overflow: hidden; margin: 2px; max-width: 2000px; box-sizing: border-box; }
.cmsItem>div { margin: 0; }
.cmsSmallPrint { font-size: 80% }
.cmsItem .cmsEnquiry { margin: 0; text-align: right; }
.cmsItem .cmsImage { margin:0; margin-bottom: 5px; }  /* just disabled position relative on this one */
.cmsItem .cmsTitle { margin-bottom: 5px; }
.cmsItem .cmsText { font-size: 80%; margin-bottom: 5px; }


/* margin 0 because it creates scroll bars in the cmsItem...*/
.cmsImage img { max-width: 100%; height:auto; margin: 0;  }
 
.cmsItem .floatRight {
	float: right;
	margin-left: 5px; 
	margin-bottom: 5px;
	max-width: 33%;
}   
.cmsItem .floatRight img { max-width:160px } 
  
.list-style-content-menu .cmsItem { border: 1px solid #999;}

.list-style-content-menu a { margin: 1%;  text-decoration: none; }
  

.list-style-slide .imgSlide img, .list-style-slide .imgSlide a img { width: 100%; margin: 0; border: 0; }
.list-style-slide .cmsItem { width:100%; background: #eee; max-height: 350px; overflow: hidden; }
.list-style-slide .cmsItem .cmsImage {float:left; width: 60%; margin: 0; max-height: 348px; overflow: hidden; }
.list-style-slide .cmsItem .cmsImage img {width: 100%; margin: 0; border: 0;} 
.list-style-slide .cmsItem .cmsTitleAndText {float:right; width: 37%; margin: 1%; }

.list-style-default .cmsItem { margin: 2% 0; }  
.list-style-default .cmsItem .cmsImage {float:left; width: 17%; margin: 0; margin-right: 2%; text-align: center; }
.list-style-default .cmsItem .cmsTitleAndTextNoPrice {float:right; width: 80%; margin-left: 1%; margin-right: 0%; }
.list-style-default .cmsItem .cmsTitleAndText {float:left; width: 60%; margin: 0; }
.list-style-default .cmsItem .cmsPriceAndEnquiry {float:right; width: 19%; margin: 0%; text-align: right; }

.list-style-default.thumbSize320x320 .cmsItem { margin: 2% 0; }  
.list-style-default.thumbSize320x320 .cmsItem .cmsImage {float:left; width: 30%; margin: 0; margin-right: 2%; text-align: center; }
.list-style-default.thumbSize320x320 .cmsItem .cmsTitleAndTextNoPrice {float:right; width: 67%; margin-left: 1%; margin-right: 0%; }
.list-style-default.thumbSize320x320 .cmsItem .cmsTitleAndText {float:left; width: 47%; margin: 0; }
.list-style-default.thumbSize320x320 .cmsItem .cmsPriceAndEnquiry {float:right; width: 19%; margin: 0%; text-align: right; }

.list-style-default .cmsItem .cmsSuburb { margin: 0; margin-bottom: 10px; font-weight: bolder; }
.list-style-default .cmsItem .cmsPrice { margin: 0; text-align: right; }
.list-style-default .cmsItem .cmsEnquiry { margin-top: 10px; text-align: right; }
.list-style-default .cmsItem .cmsText { font-size: 90%; }

@media (max-width: 500px) , (max-device-width: 500px) {
.list-style-default .cmsItem .cmsImage {float:left; width: 33%; margin: 0; text-align: center; }
.list-style-default .cmsItem .cmsTitleAndText {float:right; width: 65%; margin: 0; }
.list-style-default .cmsItem .cmsPriceAndEnquiry {clear:both; float:right; width: 65%; font-size: 100%; overflow: hidden; margin: 5% 0;}
.list-style-default .cmsItem .cmsPrice {float: left; width: 55%;  margin: 0; text-align: left; }
.list-style-default .cmsItem .cmsEnquiry {float:right; width: 40%; margin: 0; }
.cmsItemLI { margin-bottom: 10px; }
}

.list-style-3col .cmsItem { margin: 10%; }
.list-style-3col .cmsItem .cmsImage {margin-bottom: 5px; text-align: center; }
.list-style-3col .cmsItem .cmsPrice { float: left; width: 55%; margin: 0; text-align: left;  }
.list-style-3col .cmsItem .cmsEnquiry { float: right; width: 40%;  margin: 0; }
.list-style-3col .cmsItem .cmsPriceAndEnquiry {  overflow: hidden;  font-size: 90%;  text-align: center;}
.list-style-3col .cmsItem .cmsTitle { text-align: center; } 


.list-style-4col .cmsItem { margin: 10%; } 
.list-style-4col .cmsItem .cmsImage {margin-bottom: 5px; text-align: center; }
.list-style-4col .cmsItem .cmsPrice { float: left; width: 55%; margin: 0;  text-align: left; }
.list-style-4col .cmsItem .cmsEnquiry { float: right; width: 40%; margin: 0; }
.list-style-4col .cmsItem .cmsPriceAndEnquiry { overflow: hidden;  text-align: center;  font-size: 80%; }
.list-style-4col .cmsItem .cmsTitle { text-align: center; } 

.list-style-5col .cmsItem { margin: 10%; }
.list-style-5col .cmsItem div { text-align: center; } 
.list-style-5col .cmsItem .cmsPriceAndEnquiry  { font-size: 80%; }

.list-style-6col .cmsItem { margin: 10%; }
.list-style-6col .cmsItem div { text-align: center; } 
.list-style-6col .cmsItem .cmsPriceAndEnquiry  { font-size: 80%; }

.list-style-bizcard .cmsItem .cmsImage {float:left; width: 33%; margin: 0; text-align: center; }
.list-style-bizcard .cmsItem .cmsTitleAndText {float:right; width: 65%; margin: 0; }
.list-style-bizcard .cmsItem .cmsPriceAndEnquiry {float:right; width: 65%; margin: 0; font-size: 80%; overflow: hidden;}
.list-style-bizcard .cmsItem .cmsPrice {float: left; width: 55%;  margin: 0; }
.list-style-bizcard .cmsItem .cmsEnquiry {float:right; width: 40%; margin: 0; }


.cmsImageMaxWidth img {width: 100%; }  

.cmsItemHoverReveal { 
  display: none; 
  background-color: rgba(250,250,250,0.8); 
  position: absolute; 
  pointer-events: none; 
  top: 0; width: 100%;    
  height: 100%; 
}

.cmsItemHoverReveal a, .cmsItemHoverReveal input, .cmsItemHoverReveal .cmsPriceAndEnquiry {
  pointer-events: auto;
}

li.sfhover .cmsItemHoverReveal, 
li:hover .cmsItemHoverReveal, 
li .cmsHasNoImage .cmsItemHoverReveal { 
  display: block; 
  height: 100%; 
  top: 0;
}

.cmsItemHoverReveal>div { margin: 5% ; } 
.cmsItemHoverReveal .cmsTitleAndText { margin-top: 30% ;  margin: 5% ; } 
.cmsItemHoverReveal>div.cmsPriceAndEnquiry { position: absolute; bottom: 5% ; width:90%; margin: 5%} 
.cmsItemHoverReveal , .cmsItemHoverReveal A  { color: black; }
  
.list-style-hover .cmsItem {
    margin: 1%;
    position: relative; 
    min-height: 100px; 
    border: 1px solid #AAA; 
}
.list-style-hover .cmsItem .cmsImage { margin: 0;  }


.fastOrderSheetWithQty ul.productslist { margin-left: 3%; }
.fastOrderSheetWithQty ul.productslist .cmsItem .cmsPriceAndEnquiry { float:right; width: 33%; }
.fastOrderSheetWithQty ul.productslist .cmsItem .cmsPrice { margin: 0; text-align: right; float:left; width:40%; }
.fastOrderSheetWithQty ul.productslist .cmsItem .cmsEnquiry { margin-top: 0; text-align: right; float: right; width: 50%; }
.fastOrderSheetWithQty ul.productslist .cmsItem .cmsTitleAndText {float:left; width: 45%; margin: 0; }


	.cmsItemGrid
	{
	 list-style-type: none; margin: 0; padding: 0;    position: relative;
	} 

	.cmsItemGrid {
		position: relative; 		
		overflow: hidden;  
	} 

	.cmsItemGrid>li { 
		margin: 0; padding: 0;
		float: left; 
		position: relative; 
		overflow: hidden;
	 }

	.cmsItemGrid>li div.cmsItem
		{ 
			margin: 5px; 
			position: relative;
			overflow: hidden; 
			height: inherit;
		}



.cmsMoreInfo, .cmsItem a.moreInfo, .cmsNavButtons a {
	text-decoration: none;
	border: 1px solid #CACACA;
	display: inline-block;
    padding: 1px 5px;
    margin-left: 5px;
}
.pagenav-active {
	background: #EEE;
	border: 1px solid #AAA;
	color: black;
	font-weight: 600;
}


 
ul.list-style-default .eventsListIndent { margin-left: 30px; } 
 
/* right aligned images on blogs and galleries and real estate */

@media (min-width: 500px) AND (min-device-width: 500px) {

	div.leftAlignedImageBlock {
		float:left; 
		max-width: 48%; 
		margin-right: 2%; 
		margin-bottom: 10px; 
		display:block;
	}

	div.rightAlignedImageBlock {
		float:right; 
		max-width: 48%; 
		margin-left: 2%; 
		margin-bottom: 10px; 
		display:block;
	}
}

.productHeaderSummaryText { margin-bottom: 10px; } 
 
.productSummaryRightAlignedBlock {
	display: table-cell;
}

/*max size the containers for images*/

.galleryView320 {
	max-width: 320px;
}

/*underlying image is 320px max, so need to match thumbnails to this size*/
.imageAlignmentBlock .imageBlockThumbs { max-width: 320px; clear: both;}

.imageBlockThumbs { margin-top: 5px; }

/* beware ie must specify 100% relative to the div specified... */
.cmsThumb { margin: 2px; max-height: 100px; max-width: 100px; }
.cmsLargeThumb { margin: 2%;}

/*
just a simple rule to keep these images a little smaller... */
.alsoConsider .cmsImage img { max-height: 100px;  }


/*but max width the images to 100% within their container, so not upscalled */

.zoomedphoto img ,
.cmsThumb img , 
.cmsLargeThumb img { max-height: 100%; max-width: 100%; }


/* 
.productPriceTableDetailed { overflow: auto;}
.productSummaryLeftAlignedBlock { width: 49%; display: block; }
.productSummaryRightAlignedBlock { width: 49%; display: block; }
*/

.cmsProductSummary { overflow: auto;}
#productAdditionalText { clear: both;}
  




ul.ProductPageColorSwatch li {	
	text-align: center;
	float: left;
    width: 100px;
	height: 110px; 
	overflow: hidden;
	font-size: 60%; 
	margin: 1%;
	position: relative;
}

div.ColorSwatchIMG { max-height: 80px; overflow:hidden; margin-bottom:20px;} 	

ul.ProductPageColorSwatch li img {
	max-height: 80px;
}

ul.ProductPageColorSwatch li .ColorSwatchOption {
	display:block;
	top: 80px;
	position:absolute;
	font-size: 10px;
	line-height: 15px;
	text-align: left;
}




.nounderline { text-decoration: none; }


.showMobileSite {
  display:block;
  background-color: #333;
  margin: 0; padding: 0; 
  height: 100px;
}
 
.showMobileSite A:link, .showMobileSite A:visited {
  display:block;
  line-height: 100px;
  font-size: 40px;
  background-color: #333;
  color: white; 
  text-align:center!important;
  text-decoration: none; 
}


div.addthis_toolbox {
	min-width: 195px; 
	display: inline-block;
}


.autoAddressTitle {
	display:block; 
	font-size:9px; 
	line-height:12px; 
	color: #666;
	background-color: rgba(255,255,255, 0.8);
}




#cmsPageFooterTools { margin-top: 10px; }
#cmsBrowserBottomFixed { position:fixed; bottom: 0; display:block; width:100%; background: rgba(255, 255, 255, 0.5); }
#cmsBrowserTopFixed { position:fixed; top: 0; display:block; width:100%; background: rgba(255, 255, 255, 0.5);}   
#cmsBrowserBottomFixedSpacer { height:20px; }
#cmsBrowserTopFixedSpacer { height:30px; }
#cmsBrowserTopFixed table, #cmsBrowserBottomFixed table {  margin: 3px; width: 100%;}




/*Kaasi, 23/07/2013 Shopping UL CSS Default Styling, adding from
previous file with new class names instead of id */
.CMSPageList {
overflow:auto;
}
.CMSPageList ul {
list-style: none;
margin: 0;
padding: 0;
}
.CMSPageList li.ShopListItem {
display: inline;
float: left;
margin: 2px;
padding:4px;
    width: 232px;
}
.ShopListItemThumb {
width: 232px;
position: relative;
background-color: #ffffff;
border:1px solid #cccccc;
}
.ShopListItemThumb a {
border: none;
}
.ShopListItemThumb a img {
width: 232px;
height: 232px;
}
.ShopListItem .ShopListItemDetails {
padding: 4px 0;
}

.ShopListItemTitle h3 {
margin: 0;
}


.CMSPageList ul .ShopListItemDetails .ShopListItemBuy {
float:right;
}

/* Shopping UL CSS Style Ends */




/*Kaasi, 23/07/2013 Search tag Default Styling, adding from previous
file,got removed somehow with the updates  */

.shopsearch .searchItem{
margin: 5%;
}

.shopsearch .searchOptions{
list-style:none;
margin:5px;
padding:0
}

.shopsearch .searchItem .searchItemTitle {
font-size:80%;
}

.shopsearch select, .shopsearch input[type="text"] {
width:95%;
}

.searchItemCombo input[type="text"] { width: 75%; margin:0;} 
.searchItemCombo input[type="button"] { width: 20%; margin:0;} 
.searchItemCombo #minPrice, .searchItemCombo #maxPrice { width:40%; } 

/* default search styling ends */




/** Kaasi , 1/08/2013 ShoppingCart Tag css starts */


                                                                     
#ajaxCart input.shoppingbasketupdatebutton, #ajaxCart input.shoppingbasketremovebutton {font-size: 8pt;} 
#ajaxCart input , #ajaxCart select, #ajaxCart option{font-size: 9pt;} 
                                                                     
                                             
/*---------------------------------------------------

DEFAULT CART CSS BY ANDREW

-----------------------------------------------------*/
.cartSummary { width: 100% ; overflow:hidden; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 3px; padding: 0; } 


.basketSummaryHeader {
	overflow:auto;
}
.basketCartDelete { display: inline-block; width: 50%; float:left; }
.basketCurrencySelector { display: inline-block; width: 50%; float:right; text-align: right; }

.deleteCart a:link { background-color: #ccc; 	display: inline-block; font-size: 8pt;
text-decoration: none; color: #fee; width: 13px; text-align: center;}

.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px; 
} 

.selectShippingMethodMessage {
	text-align: left;
	font-style: italic;
	font-size: 80%; 
	width:75%;
}
.selectShippingMethod select {
	font-size: 110%; 
}

.shoppingbasketcheckoutbutton {font-size: 110%;} 


.basketSummaryLineItems {
	border-top: 1px solid #ccc; 
}

.basketSummaryLineItems ul li {
	border-bottom: 1px solid #ccc; 
}
.checkoutMakeChangesOrAddMoreItems
{
	border-bottom: 1px solid #ccc; 
}

.basketSummaryLine, .basketSummarySubTotalLine { 
	clear:both; overflow: hidden;
    margin-top: 5px;  margin-bottom:5px; 	
}


.basketSummarySubTotalLine_Savings{margin-top:15px;margin-bottom:10px;color:#999;font-weight:bolder}


.basketSummaryLineItems ul li li {
	border: none;
}



.basketSummaryLineItemIcons a:link, 
.basketSummaryLineItemIcons a:visited 
{
border: 1px solid #ccc;
display: inline-block;
width: 13px;
text-align: center;
height: 14px;
line-height: 14px;
 text-decoration: none; 
 margin: 2px; 
 font-size: 14px; 
 font-weight: bolder; 
}

.basketSummaryQtyInc a:link { color: green;  }
.basketSummaryQtyDec a:link { color: red;  }


.cartSummary .warning { padding:2px; color:red; background-color: white; border: 1px dashed red ; margin-bottom: 8px; }

.cartSummary .basketSummaryLineMessage {
	font-size:75%;
	color: red;
}

#ajaxCart label  {font-size: 75%;}

.cartSummary label, .basketID , .vieworderstable label { 
	font-size: 75%;
	min-width: 45px;
	display: inline-block;
 } 

.fullPrice{ text-decoration: line-through; color:red;}

.basketSummaryLineRight .fullPrice{ text-align: right; }
 

.basketCheckoutDiv {
	padding-top: 10px; 
	clear:both;
	text-align: right;
}

.basketSummaryPrompt {
	font-size:75%;
	text-align: right;
}


.basketSummaryTotal { 
	border-top: 1px solid #ccc; 
	font-weight: bolder;
}

.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }
.cartSummaryFull .basketSummaryLineImage img {max-width:100%; max-height: 100%;} 
.basketSummaryLineOtherDetails { font-size: 80% }
		
@media (min-width : 500px) AND (min-device-width:500px ) {

		.cartSummaryFull .basketSummaryLineOptions {		float: right; 			margin-right: 0%; 			width: 38%;  		}
		.cartSummaryFull .basketSummaryLineImage{max-width:20%; float: left; margin-right: 1%;}
		.cartSummaryFull .basketSummaryLineDetails{width:38%; float: left; margin-right: 1%;}
		.cartSummaryFull .basketSummaryLineItemOptionsEditable {}

}
@media (max-width : 500px) , (max-device-width: 500px) {
		.basketSummaryLineLeft{width:80%; float: left; }
		.basketSummaryLineRight{width:20%; float: right; text-align: right; }
		.basketSummaryLineItems .basketSummaryLineRight{font-size: 80%; }
		.cartSummaryFull .basketSummaryLineImage{max-width:20%;  float: left;  margin-right: 2%;}
		.cartSummaryFull .basketSummaryLineDetails,
		.cartSummaryFull .basketSummaryLineOptions {				margin-left: 22%; 	font-size: 80%; 		}
		.basketSummaryLineRight{ text-align: right; }
		.shoppingbasketcheckoutbutton {font-size: 130%;} 
}

.cartSummaryNarrow .basketSummaryLineLeft {width:65%; float: left;}
.cartSummaryNarrow .basketSummaryLineRight {width:35%; float: right; max-width:33%; overflow: visible;}
.cartSummaryNarrow .basketSummaryLineItemIcons { display: inline; float: right; }

table.vieworderstable tr.headerrow td , table.vieworderstable tr.viewOrderLine td{
	border-bottom: 1px solid #ccc; 
}



/** Kaasi , 1/08/2013 ShoppingCart Tag css ends */
  
 /* 
 ###########################################################################################

 END  OF CMS COMMON CSS

###########################################################################################
 */


.cmsDefaultTextLogo A {
	text-decoration: none;
}
.cmsDefaultTextLogo { 
	overflow: hidden;
	width: 90%;
	margin:5%;
	font-weight: bolder; 
}




.zoomedphoto .zoomPup img {max-width:none; max-height: none;}
.zoomedphoto .zoomWindow img {max-width:none; max-height: none;}

A.cmsToyToTop { z-index:9999; display:block;  text-decoration:none; overflow:hidden; width:35px; height:35px; border:none; 
	text-indent:100%; background:url(/uploads/shared/images/art/Arrows/ui.totop.png) no-repeat left top; 
}
A.cmsToyToTop:hover { background:url(/uploads/shared/images/art/Arrows/ui.totop.png) no-repeat left -35px; }




.preDiscount { font-size: 80%; text-decoration: line-through; color:red }
.productRrp .productRrpPrice { text-decoration: line-through; color:red }
.productPriceSavingsPrice {color:red  }
.mainPrice .value { font-weight: bolder;} 
.productPrice .value { font-weight: bolder;}
.otherTaxPrice { font-size: 80%; } 
.ccySymbol { margin-right: 3px; }
.cmsFormData .GSTwording { margin-left: 6px; }


.cycle-overlay { 
    font-family: tahoma, arial;
    position: absolute; bottom: 0; z-index: 600; width: 100%; 
    background: black; color: white; padding: 15px; opacity: .5;
}
.cycle-slideshow {
overflow: hidden;
}

.cycle-slideshow img { 
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}


/* #cmsBannerSlideDiv li { width: 100%; }  */
#cmsBannerSlideDiv img { width: 100%; } 

.animatedSlideWrapOuter {   position:relative; overflow:hidden; margin:0; padding:0; }
.animatedSlideWrapInner { position:absolute; top:0; height: 100%; width: 100%; margin:0; padding:0;} 
.animatedSlidePlaceholder { visibility:hidden; }
.animatedSlideWrapInner ul { height: 100%;   list-style:none; margin:0; padding:0;  }
.animatedSlideWrapInner .slideViewFinder { height: 100%;  position:absolute; margin:0; padding:0;  }
.animatedSlideWrapInner li {display:block; margin:0; padding:0; list-style:none;  box-sizing: border-box; }   

.animatedSlideWrapInner li , 
.animatedSlideWrapInner ul .cmsItem img,
.animatedSlideWrapInner ul img {  width: 100%; max-width:none; display:block;  }
.animatedSlideWrapInner li:gt(0) { display: none; }

.animatedSlideWrapOuter .sliderArrow {		
	position : absolute;
	top : 45%;
	width : 20px;
	height : 20px;
	cursor: pointer;
}
.animatedSlideWrapOuter #sliderLeftArrow {
	left: 5%; 
 	background : url(/uploads/js/slider/img/arrow-sprite.png);
	background-position : 0 0;
}
.animatedSlideWrapOuter  #sliderRightArrow {
	right: 5%; 
 	background : url(/uploads/js/slider/img/arrow-sprite.png);
	background-position : 20px 0;
}

.animatedSlideWrapOuter #sliderLeftArrow:hover  {
	background-position : 0 21px;
}	

.animatedSlideWrapOuter #sliderRightArrow:hover  {
	background-position : 20px 21px;
}	


#slideNumbers {
		padding : 5px 8px 5px 8px;
		text-align : right;
		position : absolute;
		bottom : 0;
		right : 0;
		background : url(/uploads/slider/img/paging_bg2.png);
		color : #333;
		font-family : Arial, Verdana, helvetica;
		font-size : 13px;
}

#slideNumbers a.slideActive {
		font-weight : bold;
		border : 1px solid #555;
		border-radius : 3px;
		background: #f3f3f3;
		padding : 1px 3px 1px 3px;!important;
}

#slideNumbers a {
		padding : 2px 4px 2px 4px;
}

#slideNumbers a:hover {
		font-weight : bold;
}

#slideNumbers a {
		cursor : pointer;
		text-decoration : none;
		color : #333;
}



/* Drag/Drop Content */


@media (min-width: 500px) AND (min-device-width: 500px) {

    .column {
        float: left;
        padding-left: 1rem; /* 1rem */
        padding-right: 1rem;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .column.full { width: 100%; padding:0; }
    .column.two-third { width: 66.7%; }
    .column.two-fourth { width: 75%; }
    .column.two-fifth { width: 80%; }
    .column.two-sixth { width: 83.3%; }
    .column.half { width: 50%; }
    .column.third { width: 33.3%; }
    .column.fourth, .column.quarter  { width: 25%; }
    .column.threequarter { width: 75%; }
    .column.fifth { width: 20%; }
    .column.sixth { width: 16.6%; }
    .column.flow-opposite { float: right; }  
	.column.lowpadding { padding: 0.25rem; }

	img.fullwidth { width:100%; }     
	
}

img.fullwidth { max-width: 100%; }     


.clearfix:before, .clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

   
/**********************************
    Elements
***********************************/

.center {text-align:center}
.right {text-align:right}
.left {text-align:left}

img.circle {border-radius:500px;margin-top:0;}
img.bordered {border: #ccc 1px solid;}
 
.embed-responsive {position: relative;display:block;height:0;padding:0;overflow:hidden; } 
.embed-responsive.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive.embed-responsive-4by3 {padding-bottom: 75%;}
.embed-responsive iframe {position: absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0;}

.column > a > img, 
.column > img, 
.column > figure, 
.column > .embed-responsive {
    margin-top: 1em;margin-bottom: 1em;
}

.list {position:relative;margin:1.5em 0;}
.list > i {position:absolute;left:-3px;top:-13px;font-size:2em;}
.list > h2, .list > h3 {margin: 0 0 0 50px}
.list > p {margin: 0 0 0 50px}

.quote {position:relative;margin:1.5em 0;}
.quote > i {position: absolute;top: -10px; left: -7px;font-size: 2em;color:rgba(51,51,51,0.44);}
.quote > small {margin-left:50px;opacity: 0.7;font-size: 1em;}
.quote > p {margin-left:50px;font-size: 1.5em;}

.btn, .btn-primary, .btn-default, .btn-small {
	padding: 3px; 
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;    
}

.btn, .btn-primary, .btn-default {
    padding: 10px 30px;
    font-size: 1.3em;   line-height: 2em;
    border-radius: 6px;
}

.btn-primary {
	color: #ffffff;background-color: #08c9b9;
}
.btn-primary:hover {color: #ffffff;background-color: #07b0a2;border-color: #07b0a2;}
.btn-default {color: #333333;background-color: #d3d3d3;}
.btn-default:hover {color: #111;background-color: #ccc;border-color: #ccc;}

.social {line-height:1;margin-bottom:1.5em}
.social a > i {text-decoration:none;color:#333;font-size:1.2em;margin:0 5px 0 0;-webkit-transition: all 0.1s ease-in-out;transition: all 0.1s ease-in-out;}
.social a:hover > i {color:#08c9b9;}


figure {margin:0}

/**********************************
    Header Image with Caption
***********************************/
figure.hdr {
	position: relative;
	width: 100%;
	overflow:hidden;
    background-color: #000;   
}
figure.hdr img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.8;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;	
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
figure.hdr:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.hdr figcaption {
   	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%; 
	padding: 0 2.5em;
	color: #fff;
	font-size: 1.55em;
	text-align: center;
	box-sizing: border-box;
	z-index:1;
}
/* Text */
figure.hdr h2 {
	font-weight: 300;
	text-transform: uppercase;
}
figure.hdr h2 span {
	font-weight: 800;
}
figure.hdr p {
	letter-spacing: 1px;
	font-size: 68.5%;
	text-transform: uppercase;
}
figure.hdr h2, figure.hdr p {
	margin: 0;
	z-index:10000;
}
/* Cosmetic */
figure.hdr div {
	height: 100%; 
	z-index:0;
}
figure.hdr div::before,
figure.hdr div::after {
	position: absolute;
	content: '';
}
/* One */
figure.one div::before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.one div::after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Two */
figure.two div::before {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
figure.two div::after {
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
/* Three */
figure.three figcaption {
	height: 70%; 
}
figure.three p {
	margin: 1em 0 0;
	padding: 2em;
	border: 1px solid #fff;	
} 
/* Four */
figure.four figcaption {
	height: 60%; 
	text-align: left;
}
figure.four p {
	position: absolute;
	right: 50px;
	bottom: 50px;
	left: 50px;
	padding: 2em;
	border: 7px solid #fff;
}
/* Five */
figure.five figcaption {
	height: 100%; 
	text-align: right;
}
figure.five h2 {
    position: absolute;
    left: 50px;
	right: 50px;
	top: 10%;
	border-bottom: 5px solid #fff;
}
figure.five p {
	position: absolute;
	right: 50px;
	bottom: 10%; 
}
/* Six */
figure.six figcaption {
	height: 70%;
}
figure.six h2 {
    padding-bottom: 3%;
	border-bottom: 1px solid #fff;
}
figure.six p {
	padding-top: 6%;
}
/* Seven */
figure.seven figcaption {
	height: 90%;
	text-align:left;
}
figure.seven h2 {
	border-bottom: 3px solid #fff;
}
figure.seven p {
    padding-top: 1em;
}
/* Eight */
figure.eight figcaption {
	height: 100%; 
	text-align: right;
}
figure.eight h2 {
	position: absolute;
	left: 50%;
	right: 50px;
	bottom: 10%;
}
figure.eight p {
    position: absolute;
    left: 50px;
	right: 50%;
	top: 10%;
	padding-right:0.5em;
	border-right: 1px solid #fff;
}

.socialmediaicons img , .dirlistingsocialmediaicons img{ max-width: 32px; max-height: 32px;}
 